{{ define "main" }}

  {{ partial "page-title.html" . }}

  <!-- blog -->
  <section class="section">
    <div class="container">
      <div class="row">
        {{ range .Data.Pages }}
        <div class="col-lg-4 col-sm-6 mb-4">
          <article class="card shadow">
            <img class="rounded card-img-top" src="{{.Params.Image | absURL}}" alt="post-thumb">
            <div class="card-body">
              <h4 class="card-title"><a class="text-dark" href="{{.Permalink}}">{{.Title }}</a>
              </h4>
              <p class="cars-text">{{.Summary}}</p>
              <a href="{{.Permalink}}" class="btn btn-xs btn-primary">Read More</a>
            </div>
          </article>
        </div>
        {{ end }}
      </div>
    </div>
  </section>
  <!-- /blog -->

  <!-- clients -->
  {{ if .Site.Data.homepage.clientSlider.enable }}
  <section class="section bg-light">
    <div class="container">
      <div class="row">
        <div class="col-12 text-center">
          <h2 class="section-title">{{ .Site.Data.homepage.clientSlider.title }}</h2>
        </div>
      </div>
      {{ partial "client-slider.html" . }}
    </div>
  </section>
  {{ end }}
  <!-- /clients -->

{{ end }}